alter table vk_configs alter column confirmation_code nvarchar(1024);
alter table email_server_configs alter column password nvarchar(1024);
alter table email_channel_configs alter column password nvarchar(1024);
alter table facebook_configs alter column verify_token nvarchar(1024);
alter table infobip_configs alter column password nvarchar(1024);
alter table edna_configs alter column api_key nvarchar(1024);
alter table chat_bot_platforms alter column password nvarchar(1024);
alter table viber_configs alter column bot_token nvarchar(1024);
alter table ticketing_systems alter column password nvarchar(1024);
alter table personal_manager_sync_settings alter column client_password nvarchar(1024);
